{
"simplytools:diamond_excavator":[
    ],
"simplytools:diamond_hammer":[
    ],
"simplytools:golden_excavator":[
    ],
"simplytools:golden_hammer":[
    ],
"simplytools:iron_excavator":[
    ],
"simplytools:iron_hammer":[
    ],
"simplytools:netherite_excavator":[
    ],
"simplytools:netherite_hammer":[
    ],
"simplytools:stone_excavator":[
    ],
"simplytools:stone_hammer":[
    ],
"simplytools:wooden_excavator":[
    ],
"simplytools:wooden_hammer":[
    ]
}
